/* style resets */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, img, q, small, b, u, i, ul, li, td, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: inherit;
	vertical-align: baseline;
}
/* styles for 100% Flash and full background cover */
html {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #f1f1f1;
}
/* background cover for home and subhome pages */
body#home, body {
	-webkit-background-size: cover;
   	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
body#home {
	background-image: url('images/weber_hero_GROUP.jpg');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/home-group.jpg',sizingMethod='scale');
}
body#landing.businessaccountants {
	background-image: url('images/weber_hero_BA.jpg');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/weber_hero_BA.jpg',sizingMethod='scale');
}
body#landing.bookkeeping {
	background-image: url('images/weber_hero_BK.jpg');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/weber_hero_BK.jpg',sizingMethod='scale');
}
body#landing.financialplanning {
	background-image: url('images/weber_hero_FP.jpg');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/weber_hero_FP.jpg',sizingMethod='scale');
}
body#landing.estatetaxation {
	background-image: url('images/weber_hero_ET.jpg');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/weber_hero_ET.jpg',sizingMethod='scale');
}

#parentMobile {
	display: none;
}
/* ful size parent menu bar docked at top of screen */
#parent {
		display: block;
		width: 100%;
		height: 50px;
		top: 0;
		overflow: hidden;
		z-index: 2;
		background-color: #333;
		color: #fff;
		font-family: "camingodos-web",sans-serif;
		font-size: 11px;
		line-height: 50px;
		-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
		-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
}
#parent > div.centre {
	margin-left: 50%;
	width: 65px;
	position: relative;
}
#parent > div.centre > span {
	display: inline-block;
	width: 100%;
	height: 25px;
	margin-left: -50%;
	background-image: url('images/icon-group.png');
	background-repeat: no-repeat;
	background-position: 2% -25px;
	color: #AEAEAE;
	text-align: right;
	line-height: 25px;
	cursor: pointer;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	transition: opacity 0.6s;
}
#parent > div.centre > span:hover {
	background-position: 2% 0px;
	color: #FFF;
}
#parent > #popmenu {
	position: absolute;
	top: 50px;
	background-color: #333;
	width: 100%;
	height: 0px;
	overflow: hidden;
	z-index: 2;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
}
#landing #parent.collapse > #popmenu {
	-webkit-animation: popMenuCollapse 1s;
	-moz-animation: popMenuCollapse 1s;
	-o-animation: popMenuCollapse 1s;
}
/* main navigation wipe effects */
@-webkit-keyframes popMenuCollapse {
	0% {
		height: 282px;
	}
	100% {
		height: 0px;
	}
}
@-moz-keyframes popMenuCollapse {
	0% {
		height: 282px;
	}
	100% {
		height: 0px;
	}
}
@-o-keyframes popMenuCollapse {
	0% {
		height: 282px;
	}
	100% {
		height: 0px;
	}
}
#parent > #popmenu > div {
	width: 214px;
	height: 62px;
	margin: 0px 2% 50px 2%;
	cursor: pointer;
	background-image: url('images/logo-group.png');
	background-position: 0 -62px;
}
#parent > #popmenu > div:hover, #home #parent > #popmenu > div {
	background-position: 0 -124px;
}
#parent > #popmenu > p {
	margin: 0;
	padding: 0 2%;
	padding-top: 15px;
	padding-bottom: 10px;
	background-color: #000;
	color: #999;
	font-size: 12px;
}
#parent > #popmenu > ul {
	height: 70px;
	list-style-type: none;
	background-color: #000;
	margin: 0;
	padding: 0px 2% 50px 2%;
}
#parent > #popmenu > ul > li {
	list-style-type: none;
	display: inline-block;
	width: 33%;
	height: 70px;
}
#parent > #popmenu > ul > li > a {
	display: inline-block;
	width: 214px;
	height: 70px;
	background-position: 0 -140px;
}
#parent > #popmenu > ul > li > a:hover {
	background-position: 0 -210px;
}
#parent > #popmenu > ul > li:first-child > a {
	background-image: url('images/logo-ba.png');
}
#parent > #popmenu > ul > li:first-child + li > a {
	background-image: url('images/logo-bk.png');
}
#parent > #popmenu > ul > li:first-child + li + li > a {
	background-image: url('images/logo-fp.png');
}
#parent > #popmenu > ul > li:first-child + li + li + li > a {
	background-image: url('images/logo-et.png');
}
/* pop menu transition timing */
#parent > #popmenu, #content, #googleMap {
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;
}
/* mobileHeader styles (for sub-home pages, under the parent banner */
#mobileHeader {
	position: absolute;
	display: none; /* only visible on mobiles */
	top: 50px;
	left: 0;
	width: 96%;
	height: 50px;
	z-index: 1;
	padding: 0 2%;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .5);
	background-image: url('images/arrow-back.png');
	background-repeat: no-repeat;
	background-position: 2% 50%;
}
.businessaccountants #mobileHeader {
	background-color: #97b740;
}
.bookkeeping #mobileHeader {
	background-color: #7cb2e1;
}
.financialplanning #mobileHeader {
	background-color: #c78fb6;
}
.estatetaxation #mobileHeader {
	background-color: #8fa5ba;
}
#mobileHeader h1 {
	position: absolute;
	top: 0;
	left: 2%;
	font-size: 11px;
	line-height: 50px;
	color: #fff;
}
#mobileHeader h1 a {
	display: inline-block;
	line-height: 50px;
	padding-left: 20px;
	text-decoration: none;
	color: #fff;
}
#mobileHeader h2 {
	position: absolute;
	top: 0;
	right: 2%;
	margin: 0;
	font-size: 11px;
	line-height: 50px;
	color: #fff;
}
#header {
	position: relative;
}
/* header logo */
#header > h1 > a{
	display: inline-block;
	width: 214px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: 0 -210px;
}
.businessaccountants #header > h1 > a{
	background-image: url('images/logo-ba.png');
}
.bookkeeping #header > h1 > a{
	background-image: url('images/logo-bk.png');
}
.financialplanning #header > h1 > a{
	background-image: url('images/logo-fp.png');
}
.estatetaxation #header > h1 > a{
	background-image: url('images/logo-et.png');
}
#breadcrumb #header > h1 > a{
	background-position: 0 0px;
}
#breadcrumb #header > h1 > a:hover {
	background-position: 0 -70px;
}
#accreditation {
	display: inline;
	float: right;
	width: 275px;
	height: 34px;
	margin-top: 30px;
	background-image: url('images/logo-accreditations.png');
}
#landing #accreditation {
	background-position: 0 -34px;
}
#landing h3 {
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 0px;
}
#landing p.stub {
	color: #FFF;
	margin: 50px 0;
}

#groupLogo {
	width: 214px;
	height: 62px;
	background-repeat: no-repeat;
	background-position: 0 -124px;
	background-image: url('images/logo-group.png');
}
#home #keydates  {
	display: none;
}
#keydates {
	display: inline-block;
	position: absolute;
	padding: 10px;
	width: 255px; /* + 20px padding = 275 */
	height: 210px;
	right: 2%;
	top: 300px;
	background-color: rgba(0, 0, 0, 0.6);
	background-color: #000\9; /* ie override */
}
#keydates > a, #keydates > p, #keydates > h4 {
	color: #FFF;
	margin: 0;
}
#keydates > h4 {
	padding-top: 6px;
	padding-bottom: 28px;
	border-bottom: solid 1px;
}
#keydates > a {
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-size: 12px;
	text-decoration: none;
}
#keydates > p {
	padding: 6px 0;
	font-size: 12px;
	border-bottom: solid 1px;
}
.businessaccountants #keydates > h4, .businessaccountants #keydates > p {
	border-color: #97b740;
}
.bookkeeping #keydates > h4, .bookkeeping #keydates > p {
	border-color: #7cb2e1;
}
.financialplanning #keydates > h4, .financialplanning #keydates > p {
	border-color: #c78fb6;
}
.estatetaxation #keydates {
	display: none;
}
/* site containers */
#content {
	padding: 0 2%;
	padding-top: 2em;
}
#scrollableContent {
	position: absolute;
	top: 300px;
	width: 568px;
	bottom: 70px;
	overflow: auto;
}
#scrollableContent ul {
	padding: 0 1em;
	list-style: disc;
}
.links #scrollableContent {
	right: 350px;
	left: 2%;
	max-width: none;
}
#scrollableContent > *:first-child {
	margin-top: 0;
	padding-top: 0;
}
#home #content, #header {
	padding: 0 2%;
	padding-top: 1.5em;
}
/* hide header on home */
#home #header {
	display: none;
}
/* footer */
#footer {
	clear: left;
	padding: 0 2%;
	color: #666;
	position: absolute;
	bottom: 0;
}
#footer p, #footer p a {
	color: #666;
}

/* text styles */
p, li, h1, h2, h3, h4, td, th, a, dt, dd, input, textarea {
	font-family: "camingodos-web",sans-serif;
	font-weight: 300;
}
p, td, th {
	margin: 1.2em 0;
	color: #666;
}
p  {
	font-size: 16px;
	line-height: 20px;
}
ul {
	margin: 2em 0 2em 2%;
	color: #666;
}
a {
	color: #666;
	text-decoration: none;
}
b {
	font-weight: 600;
}
h3 {
	font-size: 24px;
	line-height: 120%;
	color: #77b800;
	margin: 1.5em 0;
	margin-bottom: 0;
}
h3 + p {
	margin-top: 2em;
}
dd, dt {
	margin: 2em 0;
	font-size: 14px;
	color: rgba(0, 0, 0, .5);
	background-color: #000\9; /* ie override */
}
h3 + h4 {
	margin-top: 0;
}
h4 {
	font-size: 16px;

	color: #BFBFBF;
}
h4 + p {
	margin-bottom: 30px;
}
a > h3 {
	margin-top: 0;
	text-decoration: none;
}
q {
	font-style: italic;
}
small {
	display: inline-block;
	font-size: 10px;
	line-height: 12px;
	color: #666;
}
hr {
	clear: left;
	border: none;
	color: #666;
	background-color: #666;
	height: 1px;
}
h3 + hr {
	margin: 16px 0;
}

/* home page colour overrides */
#home h1 {
	padding-bottom: 2%;
	margin-bottom: 2%;
}
#home h2 {
	font-size: 16px;
	font-style: italic;
	color: #fff;
	margin-bottom: 2%;
}
#home h3 {
	font-size: 1em;
	margin-bottom: 10%;
}
#home h4 {
	font-size: 14px;
	color: rgba(255, 255, 255, .5);
	background-color: #FFF\9; /* ie override */
}
#home a {
	color: #fff;
}
#home #footer p {
	color: #fff;
}

/* colour overrides for sub-site variations */
h1 {
	margin: 0;
}
h2 {
	margin: 2em 0;
	font-size: 16px;
	font-style: italic;
}
.businessaccountants h2, .businessaccountants h3, .businessaccountants #keydates > p, .divisionBlurb.ba {
	color: #97b740;
}
.bookkeeping h2, .bookkeeping h3, .bookkeeping #keydates > p, .divisionBlurb.bk   {
	color: #7cb2e1;
}
.financialplanning h2, .financialplanning h3, .financialplanning #keydates > p, .divisionBlurb.fp   {
	color: #c78fb6;
}
.estatetaxation h2, .estatetaxation h3, .estatetaxation #keydates > p, .divisionBlurb.et  {
	color: #8fa5ba;
}

/* h3 overrides */
h3.newsTitle {
	font-size: 24px;
}
body.businessaccountants h3.newsTitle {
	color: #3c7c44;
}
body.bookkeeping h3.newsTitle {
	color: #176ea6;
}
body.financialplanning h3.newsTitle {
	color: #713a83;
}
/* news overrides */
p.date, h4.blurb {
	color: #BABABA;
	margin-bottom: 40px;
}
p.date {
	font-size: 11px;
	margin-bottom: 20px;
}
.newsFooter {
	background-color: #A7A9AC;
	padding: 6px;
	margin-top: 40px;
}
.newsFooter > p {
	display: inline-block;
	margin: 0;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	color: #FFF;
}
.newsFooter > p + p{
	float: right;
}
.newsFooter > p + p + p{
	clear: right;
}

/* menu styles */
/* hide "united to build a brighter future" when large */
#header > h2 {
	display: none;
}
ul.menu {
	display: block;
	list-style-type: none;
	margin: 20px 0;
	overflow: visible;
}
#home ul.menu {
	display: none;
}
ul.menu a {
	text-decoration: none;
	font-size: 13px;
}
ul.menu > li {
	float: left;
	position: relative;
	display: inline-block;
	overflow: visible;
	width: 110px;
	margin-bottom: 2px;
	margin-right: 2px;
	color: #FFF;
}
ul.menu a, ul.menu span{
	display: block;
	padding: 6px;
	color: #FFF;
}
ul.menu > li.expandable > a > img {
	height: 13px;
	float: right;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
ul.menu > li.expandable.active > a > img {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
/* hide subnavs except when active */
ul.submenu {
	height: 0;
	opacity: 0;
	overflow: hidden;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
li.expandable.active > ul.submenu {
	display: block;
	opacity: 1;
}
/* subnav styles */
ul.menu > li.expandable > ul {
	position: absolute;
	margin: 0;
	margin-top: 2px;
	list-style-type: none;
	background-color: #FFF;
	left: 0;
}
ul.menu > li.expandable > ul > li {
	width: 150px;
}

ul.menu > li.expandable > ul.portal > li {
	width: 110px;
}



/* top level menu items colours */
.businessaccountants ul.menu > li > a, .businessaccountants ul.menu > li:last-child, .businessaccountants #spacer1{
	background-color: rgba(151, 183, 64, .9);
}
.bookkeeping ul.menu > li > a, .bookkeeping ul.menu > li:last-child, .bookkeeping #spacer1 {
	background-color: rgba(124, 178, 225, .9);
}
.financialplanning ul.menu > li > a , .financialplanning ul.menu > li:last-child, .financialplanning #spacer1 {
	background-color: rgba(199, 143, 182, .9);
}
.estatetaxation ul.menu > li > a, .estatetaxation ul.menu > li:last-child, .estatetaxation #spacer1 {
	background-color: rgba(143, 165, 186, .9);
}
/* submenu colors */
.businessaccountants ul.menu > li.expandable > ul > li > a {
	color: #3c7c44;
}
.bookkeeping ul.menu > li.expandable > ul > li > a {
	color: #176ea6;
}
.financialplanning ul.menu > li.expandable > ul > li > a {
	color: #713a83;
}
.estatetaxation ul.menu > li.expandable > ul > li > a {
	color: #14435f;
}
/* hover/active states */
.businessaccountants ul.menu li:hover > a, .businessaccountants ul.menu li.active > a, .businessaccountants ul.menu li.highlight > a, .businessaccountants ul.menu > li.expandable > ul > li:hover > a {
	background-color: #3c7c44;
	color: #fff;
}
.bookkeeping ul.menu li:hover > a, .bookkeeping ul.menu li.active > a, .bookkeeping ul.menu li.highlight > a, .bookkeeping ul.menu > li.expandable > ul > li:hover > a {
	background-color: #176ea6;
	color: #fff;
}
.financialplanning ul.menu li:hover > a, .financialplanning ul.menu li.active > a, .financialplanning ul.menu li.highlight > a, .financialplanning ul.menu > li.expandable > ul > li:hover > a {
	background-color: #713a83;
	color: #fff;
}
.estatetaxation ul.menu li:hover > a, .estatetaxation ul.menu li.active > a, .estatetaxation ul.menu li.highlight > a, .estatetaxation ul.menu > li.expandable > ul > li:hover > a {
	background-color: #14435f;
	color: #fff;
}
#spacer1 {
	height: 28px;
	width: 0;
	margin-right: 0;
}
#portalLink {
	margin-left: -2px;
	float: right;
}

/* subtle menu on portal */
ul.menu.subtle {
	float: right;
	margin: -36px 0;
}
ul.menu.subtle > li > ul.submenu {
	left: -90px;
}
ul.menu.subtle > li {
	width: auto;
}
ul.menu.subtle > li > a {
	padding: 2px 8px;
}
ul.menu.subtle > li > a, ul.menu.subtle > li{
	background-color: transparent !important;
	color: #999;
}
ul.menu.subtle > li + li {
	border-left: solid 1px #999;
}
a.login {
	color: #BABABA;
}
.businessaccountants a.login:hover {
	color: #3c7c44;
}
.bookkeeping a.login:hover {
	color: #176ea6;
}
.financialplanning a.login:hover {
	color: #713a83;
}
.estatetaxation a.login:hover {
	color: #14435f;
}

/* icons */
a.icon {
	display: inline-block;
	height: 24px;
	padding-left: 32px;
	background-repeat: no-repeat;
	background-position: left top;
}
a.icon:hover {
	background-position: left bottom;
}
a.icon.pdf {
	background-image: url('images/icon-pdf.png');
}

/* link image containers */
div.linkContainer {
	float: left;
	width: 250px;
	min-height: 150px
}

/* enquiry images */
a.enquiry {
	text-indent: -999px;
	display: none;
	width: 90px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: left top;
}
a.enquiry:hover {
	background-position: left bottom;
}
a.enquiry.ba {
	background-image: url('images/enquiry-ba.png');
}
a.enquiry.bk {
	background-image: url('images/enquiry-bk.png');
}
a.enquiry.fp {
	background-image: url('images/enquiry-fp.png');
}
a.enquiry.et {
	background-image: url('images/enquiry-et.png');
}
a.enquiry.static {
	display: inline-block;
	position: absolute;
	top: 550px;
	margin-right: 185px;
	right: 2%;
}
#enquiryForm td, #enquiryForm th {
	color: #AAA;
	line-height: 25px;
	width: 110px;
	padding-right: 0;
}
#enquiryForm th {
	text-align: left;
}

#enquiryForm + #submitButtons {
	margin: 0;
	padding: 0;
	margin-left: 110px;
	margin-top: 20px;
}

#submitButtons li:first-child .button {
	margin-left: 0;
}


/* subscribe images */
a.subscribe {
	text-indent: -999px;
	display: inline-block;
	width: 90px;
	height: 24px;
	background-repeat: no-repeat;
	background-position: left top;
}
a.subscribe:hover {
	background-position: left bottom;
	background-color: none;
	border: none;
}
a.subscribe.ba {
	background-image: url('images/subscribe-ba.png');
}
a.subscribe.bk {
	background-image: url('images/subscribe-bk.png');
}
a.subscribe.fp {
	background-image: url('images/subscribe-fp.png');
}
/* social images */
a.social {
	text-indent: -999px;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 4px;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 16px 32px;
}
a.social:hover {
	background-position: left bottom;
}
a.social.facebook {
	background-image: url('images/social-facebook.png');
}
a.social.twitter {
	background-image: url('images/social-twitter.png');
}
a.social.vcard {
	background-image: url('images/social-vcard.png');
}
a.social.linkedin {
	background-image: url('images/social-linkedin.png');
	margin-right: 10px;,
					"filter" : "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<? echo 'images/' . $imageSource; ?>', sizingMethod='scale')"progi
}

/* image switcher (previous and next buttons) */
.switcher {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 36px;
	background: rgba(0, 0, 0, .7);
	background-color: #000\9; /* ie override */
	z-index: 2;
}
.switcher > #prev, .switcher > #next {
	cursor: pointer;
	width: 36px;
	height: 36px;
	position: absolute;
	top: 6px;
}
.switcher > #prev {
	left: 2%;
}
.switcher > #next {
	right: 2%;
}

/* table styles */
tr.tall td, tr.tall th {
	vertical-align: top;
}
tr td, tr th {
	padding-right: 10px;
	font-size: 80%;
}
tr .error, tr .errors, p.error, p.errors, span.error, span.errors {
	color: red;
}
/* inputs */
input[type="text"], input[type="password"], textarea {
	border: none;
	font-size: 12px;
	padding: 2px;
	margin: 4px;
	margin-left: 0;
	width: 320px;
	height: 18px;
	line-height: 18px;
}
input[type="file"] {
	/*border: none;*/
}
textarea.large {
	margin-top: 4px;
	margin-right: 8px;
	height: 120px;
}
ul.buttons {
	margin: 14px 0px;
	list-style-type: none;
	padding-bottom: 30px;
}
ul.buttons li {
	display: inline;
}
ul.buttons input {
	padding: 2px;
	width: 6em;
}
/* Overrides for the buttons in disabled IE uploads */
ul.buttons.upload li:first-child input {
	clear: left;
	margin-left: 0;
	margin-bottom: 12px;
}
body.businessaccountants ul.buttons input:hover {
	background-color: #97B740;
	color: #FFF;
}
input.button.filter {
	background-image: url('images/button-filter.png');
	background-position: top left;
	border: none;
	width: 75px;
	height: 20px;
	margin-left: 10px;
	border: none;
	background-color: transparent;
	margin-bottom: -5px;
}
input.button.ok, input.button.cancel, #popupControlsClose input.button, ul.buttons > li > a.button, p.buttons > a.button {
	display: inline-block;
	float: left;
	background-position: top left;
	border: none;
	width: 90px;
	height: 24px;
	margin-left: 10px;
}
p.buttons > a.button {
	margin-left: 0px;
}

input.button.ok, a.button.ok {
	background-image: url('images/button-ok.png');
}
input.button.cancel, #popupControlsClose input.button {
	background-image: url('images/button-cancel.png');
}
input.button.filter:hover , input.button.ok:hover, a.button.ok:hover, input.button.cancel:hover, #popupControlsClose input.button:hover {
	background-position: bottom left;
	background-color: transparent;
	border: none;
}
a.button.google {
	display: inline-block;
	background-position: top left;
	border: none;
	width: 90px;
	height: 24px;
}
.businessaccountants a.button.google {
	background-image: url('images/google-ba.png');
}
.bookkeeping a.button.google {
	background-image: url('images/google-bk.png');
}
.estatetaxation a.button.google {
	background-image: url('images/google-et.png');
}
.financialplanning a.button.google {
	background-image: url('images/google-fp.png');
}
a.button.google:hover {
	background-position: bottom left;
}

/* popup styles */
#popupMask {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: #000;
	opacity: 0.66;
}
#popupWrapper {
	position: absolute;
	max-width: 80%;
	width: 800px;
	z-index: 200;
	background-color: #f1f1f1;
}
#popupStatusText {
	margin: 10px;
}
#popupStatusText p {
	margin: 0;
}
#popupMedia {
	width: auto;
	height: auto;
}
#popupMedia > img, #popupMedia > object {
	max-width: 800px;
}
#popupContent {
	overflow: auto;
	padding: 10px;
}
#popupContent > h2 {
	margin: 0;
	border: none;
}
#popupContent > p {
	margin: 10px;
}
#popupContent > p.error, #popupContent > p.errors {
	margin: 0;
	padding: 10px;
}
/* override colours for buttons */
#popupContent input.button {
	border: 1px solid #fff;
	color: #fff;
}
/* override the override of the hover state of the button */
#popupContent input.button:hover {
	border: 1px solid #000; /* TODO: check if this need the division override colours */
	-moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
#popupContent input.button {
	-moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
/* specific margins for popup controls and the buttons */
#popupControlsClose, #popupControlsCustom {
	margin: 0 10px;
	margin-bottom: 10px;
}
#popupControlsClose input.button, #popupControlsCustom input.button {
	margin-top: 0;
	margin-bottom: 0;
}
/* Hint for IE only turn off if in popup */
#popupContent div p.IEinfo {
	display: none;
}
#popupContent .hint {
	font-size: 12px;
	line-height: 16px;
	color: #666;
}
.hint {
	color: #ccc;
}
/* scroll bar styles */
::-webkit-scrollbar {
    width: 10px;
	z-index: 50;
	background-color: #fff;
}
/* track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
/* bar */
::-webkit-scrollbar-thumb {
    background-color: #a7a9ac;
	height: 70px;
	max-height: 70px;
}
.businessaccountants ::-webkit-scrollbar-thumb:hover {
	background-color: #3c7c44;
}
.bookkeeping ::-webkit-scrollbar-thumb:hover {
	background-color: #176ea6;
}
.financialplanning ::-webkit-scrollbar-thumb:hover {
	background-color: #713a83;
}
.estatetaxation ::-webkit-scrollbar-thumb:hover {
	background-color: #14435f;
}

/* filter styles */
dl.filter {
	width: 100%;
}
dl.filter dt, dl.filter dd {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 20px;
}
dl.filter dd + dt, dl.filter dt + dt {
	margin-left: 8px;
}
dl.filter dt.last {
	margin-left: 0;
}
dd, dt {
	background-color: #f1f1f1;
}

/* Select box styles */
select {
	border: none;
	height: 22px;
	line-height: 22px;
	font-family: "camingodos-web",sans-serif;
}

/* file download list */
table.downloads {
	margin-top: 30px;
	width: 100%;
}
table.downloads > tbody > tr > td, table.downloads > tbody > tr > th {
	text-align: left;
	line-height: 30px;
	padding: 3px 0;
	background-color: transparent;
	color: #BABABA;
	border-top: solid 1px #BABABA;
}
table.downloads > tbody > tr > td {
	color: #888;
}
table.downloads > tbody > tr:first-child > td, table.downloads > tbody > tr:first-child > th {
	border-top: none;
}

/* portal file list */
a.download {
	display: inline-block;
	margin-bottom: -8px;
	margin-left: 35px;
	width: 90px;
	height: 24px;
	background-position: top left;
}
a.download:hover, table.downloads > tbody > tr:hover a.download {
	background-position: bottom left;
	background-color: transparent;
	border: none;
}
a.download.businessaccountants {
	background-image: url('images/download-ba.png');
}
a.download.bookkeeping {
	background-image: url('images/download-bk.png');
}
a.download.financialplanning {
	background-image: url('images/download-fp.png');
}
a.download.estatetaxation {
	background-image: url('images/download-et.png');
}
.fileDownload a.download {
	float: right;
}
a.upload {
	display: block;
	margin-top: 40px;
	margin-bottom: 40px;
	width: 135px;
	height: 36px;
	background-position: top left;
}
a.upload:hover {
	background-position: bottom left;
	background-color: transparent;
	border: none;
}
a.upload.businessaccountants {
	background-image: url('images/upload-ba.png');
}
a.upload.bookkeeping {
	background-image: url('images/upload-bk.png');
}
a.upload.financialplanning {
	background-image: url('images/upload-fp.png');
}
a.upload.estatetaxation {
	background-image: url('images/upload-et.png');
}

/* upload bar */
#uploadProgress #uploadBarMask, #uploadProgress #uploadBar {
	height: 30px;
}
#uploadProgress #uploadBarBackground {
	position: relative;
	padding: 20px;
}
#uploadProgress #uploadBarMask{
	overflow: hidden;
	width: 0px;
}
.pager span {
	color: #BABABA;
	font-size: 12px;
}
.businessaccountants #uploadProgress #uploadBar {
	background-color: #97b740;
}
.bookkeeping #uploadProgress #uploadBar  {
	background-color: #7cb2e1;
}
.financialplanning #uploadProgress #uploadBar  {
	background-color: #c78fb6;
}
.estatetaxation #uploadProgress #uploadBar  {
	background-color: #8fa5ba;
}

/* division blurbs for popmenu */
div.divisionBlurb {
	position: absolute;
	display: none;
	width: 400px;
	left: 2%;
}
div.divisionBlurb p {
	color: #FFF;
}
div.divisionBlurb h1{
	font-size: 26px;
}
#submitToggle:disabled {
	opacity: 0.3;
}
#submitToggle:disabled:hover {
	background-position: top left;
}

/* maps */
#googleMap  {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

/* ellipsis loading */
.loading {
	font-size: 24px;
}
.loading:after {
	overflow: hidden;
	display: inline-block;
	vertical-align: bottom;
	-webkit-animation: ellipsis steps(4,end) 900ms infinite;
	animation: ellipsis steps(4,end) 900ms infinite;
	content: "\2026"; /* ascii code for the ellipsis character */
	width: 0px;
}
@keyframes ellipsis {
	to {
		width: 1.25em;
	}
}
@-webkit-keyframes ellipsis {
	to {
		width: 1.25em;
	}
}